/* r.a.d.menu Web 2.0 skin  Green*/



.RadMenu_Web20_Green  .rmLink
{
	width:134px !important;
}


.RadMenu_Web20_Green 
{
	background: url(Menu/BtnGreen.gif) no-repeat left;
	height:37px;
}

.RadMenu_Web20_Green .rmRootGroup 
{
	border-left: solid 0px #417b41;
}

.RadMenu_Web20_Green_Context
{
	background: none;
	border:0;
}

.RadMenu_Web20_Green .rmLink
{
	text-decoration: none;
	color: #fff;
	background: transparent;
}

.RadMenu_Web20_Green .rmLink:hover,
.RadMenu_Web20_Green .rmFocused,
.RadMenu_Web20_Green .rmExpanded
{
	color: #FFFFFF;
	
}


.rmHorizontal .rmLink:hover{
	padding-top:10px;
}


.RadMenu_Web20_Green .rmText
{
	/*background: transparent url(Menu/RootGroupArrowDown.gif) no-repeat right center;*/
	padding-left: 14px; /* should be adjusted to the size of the images, if they are larger than 16x16px */
	margin-right: 4px;
	font: bold 13px Arial, Verdana, Sans-serif;
	line-height: 28px;
	padding-right: 24px;
    background-image:none;
    color:#FFFFFF; 
}

.RadMenu_Web20_Green .rmRootGroup .rmText .rmLeftImage
{
	margin: 3px 1px 0; /* should be adjusted to the size of the images, if they are larger than 16x16px */
}

.RadMenu_Web20_Green .rmHorizontal .rmExpandBottom,  
.RadMenu_Web20_Green .rmHorizontal .rmExpandTop  
{  
  background: transparent url(Menu/RootGroupArrowDown.gif) no-repeat right center;  
} 

.RadMenu_Web20_Green .rmVertical .rmExpandLeft,
.RadMenu_Web20_Green .rmVertical .rmExpandRight  
{  
  background: transparent url(Menu/invertedGroupImage.gif) no-repeat right center;  
} 


.RadMenu_Web20_Green .rmSlide
{
	margin-top:0px;

	
}
.rmLevel2
{
	margin-top:0px !important;

	
}

/*disable*/

.RadMenu_Web20_Green .rmGroup
{
	border: solid 0px #427e42;
	background: #5e9934;

	
}

.RadMenu_Web20_Green .rmGroup .rmLink
{
	background: #58A858;
	border: 0px;
	border-bottom: solid 1px #FAFAFA;
	color: #FFFFFF;


}


.RadMenu_Web20_Green .rmGroup .rmText
{
	font-weight: normal !important;
	background: none;
	margin-right: 0px !important;
	padding-left: 14px;
	padding-right: 40px;
	font-size: 11px;
}

.RadMenu_Web20_Green .rmGroup .rmLink:hover,
.RadMenu_Web20_Green .rmGroup .rmFocused,
.RadMenu_Web20_Green .rmGroup .rmExpanded
{
	background: #66C266;
	border: 0;
	border-bottom: solid 1px #d8dde0;
	padding-top:0px;
}

.RadMenu_Web20_Green .rmLeftArrow,
.RadMenu_Web20_Green .rmRightArrow,
.RadMenu_Web20_Green .rmTopArrow,
.RadMenu_Web20_Green .rmBottomArrow,
.RadMenu_Web20_Green .rmLeftArrowDisabled,
.RadMenu_Web20_Green .rmRightArrowDisabled,
.RadMenu_Web20_Green .rmTopArrowDisabled,
.RadMenu_Web20_Green .rmBottomArrowDisabled
{
	background: #e7f1ff url(Menu/left.gif) center center no-repeat;
	width: 15px;
	text-decoration:none;
	color:#e7f1ff;
}

.RadMenu_Web20_Green .rmTopArrow,
.RadMenu_Web20_Green .rmTopArrowDisabled
{
	background-image: url(Menu/top.gif);
	width: 100%;
	height: 15px;
}

.RadMenu_Web20_Green .rmBottomArrow,
.RadMenu_Web20_Green .rmBottomArrowDisabled
{
	background-image:url(Menu/bottom.gif);
	width: 100%;
	height: 15px;
}

.RadMenu_Web20_Green .rmRightArrow,
.RadMenu_Web20_Green .rmLeftArrow
{
	height: 100%;
}

.RadMenu_Web20_Green .rmRightArrow,
.RadMenu_Web20_Green .rmRightArrowDisabled
{
	background-image: url(Menu/right.gif);
}

.RadMenu_Web20_Green .rmVertical .rmSeparator
{
	padding-top: 2px;
	background: #417b41;
	font-size: 1px;
	line-height: 1px;
}

.RadMenu_Web20_Green .rmSeparator .rmText
{
	display: none;
}

.RadMenu_Web20_Green .rmExpandLeft,
.RadMenu_Web20_Green .rmExpandRight,
.RadMenu_Web20_Green .rmFocused .rmExpandLeft,
.RadMenu_Web20_Green .rmFocused .rmExpandRight,
.RadMenu_Web20_Green .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Green .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/invertedGroupImage.gif) right center no-repeat;
}

.RadMenu_Web20_Green .rmGroup .rmExpandLeft,
.RadMenu_Web20_Green .rmGroup .rmExpandRight,
.RadMenu_Web20_Green .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Web20_Green .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Web20_Green .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Green .rmGroup .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/groupImage.gif) right center no-repeat;
}

/*right-to-left support*/

.RadMenu_Web20_Green_rtl,
.RadMenu_Web20_Green_rtl *
{
    text-align:right;
}

.RadMenu_Web20_Green_rtl .rmRootGroup .rmText
{
	padding-left: 24px;
	padding-right: 8px;
	margin-right: 0;
	margin-left: 4px;
}

.RadMenu_Web20_Green_rtl .rmGroup .rmText
{
	margin-left: 0px !important;
	padding-left: 40px;
	padding-right: 30px;
}

.RadMenu_Web20_Green .rmLeftImage 
{
	margin: 5px 2px 0;
}

.RadMenu_Web20_Green_rtl .rmHorizontal .rmExpandBottom,  
.RadMenu_Web20_Green_rtl .rmHorizontal .rmExpandTop  
{  
  background-position:left center;  
} 

.RadMenu_Web20_Green_rtl .rmVertical .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmVertical .rmExpandRight  
{  
  background: transparent url(Menu/invertedGroupImageRTL.gif) no-repeat left center;
}

.RadMenu_Web20_Green_rtl .rmGroup .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmGroup .rmExpandRight  
{  
  background: transparent url(Menu/groupImageRTL.gif) no-repeat 5px center;  
}

.RadMenu_Web20_Green_rtl .rmVertical .rmLink:hover .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmVertical .rmLink:hover .rmExpandRight,
.RadMenu_Web20_Green_rtl .rmVertical .rmFocused .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmVertical .rmFocused .rmExpandRight,
.RadMenu_Web20_Green_rtl .rmVertical .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmVertical .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/invertedGroupImageRTL.gif) left center no-repeat;
}

.RadMenu_Web20_Green_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_Web20_Green_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Web20_Green_rtl .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_Web20_Green_rtl .rmGroup .rmExpanded .rmExpandRight
{
	background: transparent url(Menu/groupImageRTL.gif) 5px center no-repeat;
}


.RadMenu_Web20_Green .rmRootGroup .rmItem .rmDisabled,
.RadMenu_Web20_Green .rmRootGroup .rmItem .rmDisabled:hover
{
	 /*
	-moz-opacity: 0.8;
	opacity: 0.8;
	*/
	color: #ccc;
	background: none;
	border-bottom-color: #f3f5f5;
}